
for a in  3.4 3.5 3.6
do
cat > POSCAR << EOF
fcc Ni
$a 
 0.5 0.5 0.0
 0.0 0.5 0.5
 0.5 0.0 0.5
1
cartesian
 0.0 0.0 0.0
EOF

mpirun -np 8 vasp_std

en = $(awk '/F=/ {print $0}' OSZICAR)
echo $a $en  >> loop_lattice_constant.dat
done
